div.product-overview {
	width: 33%;
	min-height: 420px;
	float: left;
	margin: 0 0 10px 0;
}

div.product-overview h3 {
	margin: 1em 5px 0.5em 0;
}

div.product-overview-image {
   width: 200px;
   height: 200px;
   border: 5px solid #eeeeee;
   padding: 10px;
   position: relative;
 }

div.product-overview-image img {
   width: 100%;
   height: auto;
   max-width: 200px;
   max-height: 200px;
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
}

div.product-review {
	width: 100%;
}

div.product-review-image {
	width: 300px;
	height: 300px;
	border: 5px solid #eeeeee;
	padding: 10px;
	position: relative;
	float: left;
	margin: 0 20px 10px 0;
}

div.product-review-image img {
	width: 100%;
	height: auto;
	max-width: 300px;
	max-height: 300px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

ul.product-review-rating-box {
	width: 330px;
	float: left;
	padding: 0;
	margin: 0 0 20px 0;
}

ul.product-review-rating-box li {
	display: block;
	box-sizing: border-box;
	margin: 1px;
	padding: 5px;
	word-wrap: break-word;
}

ul.product-review-rating-box li.rating {
	color: black;
	font-size: 1.8em;
}

ul.product-review-rating-box li.rating-pro, ul.product-review-rating-box li.rating-contra {
	margin-left: 30px;
	text-indent: -30px;
}

ul.product-review-rating-box li.rating-pro:before {
	content: "+";
	color: white;
	background: green;
	font-family: monospace;
	font-size: 16px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 10px;
}

ul.product-review-rating-box li.rating-contra:before {
	content: "-";
	color: white;
	background: red;
	font-family: monospace;
	font-size: 16px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 10px;
}

ul.product-review-table-box {
	width: 100&;
	padding: 0;
	margin: 20px 0 20px 0;
}

ul.product-review-table-box li {
	display: inline-block;
	box-sizing: border-box;
	width: 49%;
	margin: 1px;
	padding: 5px;
	word-wrap: break-word;
	background: #eeeeee;
}

div.product-review-user-box {
	margin: 20px 0;
	border: 5px solid #eeeeee; 
	padding: 20px;
}

.button {
	 cursor:pointer;
	 border:1px solid #ff9913; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;
	 font-size:16px;
	 font-family:arial, helvetica, sans-serif; 
	 padding: 10px 10px 10px 10px; 
	 text-decoration:none; 
	 display:inline-block;
	 text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	 font-weight:bold; 
	 color: #FFFFFF;
	 background-color: #ffaf46; 
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaf46), to(#e78404));
	 background-image: -webkit-linear-gradient(top, #ffaf46, #e78404);
	 background-image: -moz-linear-gradient(top, #ffaf46, #e78404);
	 background-image: -ms-linear-gradient(top, #ffaf46, #e78404);
	 background-image: -o-linear-gradient(top, #ffaf46, #e78404);
	 background-image: linear-gradient(to bottom, #ffaf46, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffaf46, endColorstr=#e78404);
}

.button:hover {
	 border:1px solid #ffad41;
	 background-color: #ffc579; 
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc579), to(#fb9d23));
	 background-image: -webkit-linear-gradient(top, #ffc579, #fb9d23);
	 background-image: -moz-linear-gradient(top, #ffc579, #fb9d23);
	 background-image: -ms-linear-gradient(top, #ffc579, #fb9d23);
	 background-image: -o-linear-gradient(top, #ffc579, #fb9d23);
	 background-image: linear-gradient(to bottom, #ffc579, #fb9d23);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc579, endColorstr=#fb9d23);
}

.gallery-slider {
	background: black;
	margin: 24px 0 24px 0;
}

.gallery-slider-item {
	background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 400px;
    overflow: hidden;
    width: 100%;
    display: none;
}

.gallery-slider-item-vertical {
	background-size: auto 100% !important;
}

.gallery-slider-item:nth-of-type(1) {
	display: block;
}

.gallery-slider-item-text {
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: center;
	bottom: 30px;
	height: 30px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	background: black;
	opacity: 0.4;
	filter: alpha(opacity=4);
}

.gallery-slider-item .nav-previous {
	display: table;
	float: left; 
	width: 30px;
	height: 100%;
	background: black;
	opacity: 0.4;
	filter: alpha(opacity=4);
}

.gallery-slider-item .nav-previous a {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	background: url(/img/light-arrows-previous.png) no-repeat scroll center center transparent;	
	opacity: 0.55;
	filter: alpha(opacity=50);
}

.gallery-slider-item .nav-previous a:hover {
	text-decoration: none;
	opacity: 1;
	filter: alpha(opacity=100);
}

.gallery-slider-item .nav-next {
	display: table;
	float: right; 
	width: 30px;
	height: 100%;
	background: black;
	opacity: 0.4;
	filter: alpha(opacity=4);
}

.gallery-slider-item .nav-next a {
	display: table-cell;
	vertical-align: middle;
	text-decoration: none;
	background: url(/img/light-arrows-next.png) no-repeat scroll center center transparent;	
	opacity: 0.55;
	filter: alpha(opacity=50);
}

.gallery-slider-item .nav-next a:hover {
	text-decoration: none;
	opacity: 1;
	filter: alpha(opacity=100);
}

@media only screen and (max-width: 740px) {
	div.product-overview {
		width: 49%;
	}
	
	div.product-review-image {
		width: 220px;
		height: 220px;
	}

	div.product-review-image img {
		width: 100%;
		height: auto;
		max-width: 220px;
		max-height: 220px;
	}

	ul.product-review-rating-box {
		width: 250px;
	}
}

@media only screen and (max-width: 575px) {
	div.product-review-image {
		width: 100%;
		height: 250px;
		float: none;
		box-sizing: border-box;
	}
	
	div.product-review-image img {
		width: 100%;
		height: auto;
		max-width: 200px;
		max-height: 200px;
	}
	
	ul.product-review-rating-box {
		width: 100%;
		float: none;
	}
}

@media only screen and (max-width: 540px) {
	div.product-overview {
		width: 100%;
	}
	
	div.product-overview-image {
		width: 100%;
		height: 250px;
		float: none;
		box-sizing: border-box;
	}
	
	div.product-overview-image img {
		width: 100%;
		height: auto;
		max-width: 200px;
		max-height: 200px;
	}
}
